TARGETS = console-setup mountkernfs.sh resolvconf ufw hostname.sh plymouth-log apparmor screen-cleanup udev keyboard-setup cryptdisks cryptdisks-early open-iscsi networking iscsid hwclock.sh mountdevsubfs.sh checkroot.sh lvm2 checkfs.sh urandom mountnfs.sh bootmisc.sh checkroot-bootclean.sh procps mountall-bootclean.sh mountall.sh kmod mountnfs-bootclean.sh
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
open-iscsi: networking iscsid
networking: mountkernfs.sh urandom resolvconf procps
iscsid: networking
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh keyboard-setup
lvm2: cryptdisks-early mountdevsubfs.sh udev
checkfs.sh: cryptdisks lvm2 checkroot.sh
urandom: hwclock.sh
mountnfs.sh: networking
bootmisc.sh: udev checkroot-bootclean.sh mountall-bootclean.sh mountnfs-bootclean.sh
checkroot-bootclean.sh: checkroot.sh
procps: mountkernfs.sh udev
mountall-bootclean.sh: mountall.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
kmod: checkroot.sh
mountnfs-bootclean.sh: mountnfs.sh
